<?php
$TEXTPAGOCANCELADO  = _('Pago cancelado');
$TEXTCANCELADOOK    = _('La cancelación del pago se ha realizado correctamente.');
$TEXTVISITARNOS     = _('Quieres visitarnos');
$TEXTCONTACTA       = _('Contacta con nosotros');
?>
